<?xml version="1.0" encoding="utf-8"?>
<ArrayOfListVideoItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ListVideoItem>
    <Name>Butterfly</Name>
    <Path>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\Butterfly.wmv</Path>
    <Preview>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\Butterfly.jpg</Preview>
  </ListVideoItem>
  <ListVideoItem>
    <Name>Lake</Name>
    <Path>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\Lake.wmv</Path>
    <Preview>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\Lake.jpg</Preview>
  </ListVideoItem>
  <ListVideoItem>
    <Name>One Flat Thing</Name>
    <Path>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\oneflat.wmv</Path>
    <Preview>C:\Users\santiago\Desktop\MercurialSurfaceFingerDance\src\FingersDance\bin\Debug\Resources\oneflat.png</Preview>
  </ListVideoItem>
</ArrayOfListVideoItem>